RubyGems Navigation menu

carrierwave-aws 0.3.2

Use aws-sdk for S3 support in CarrierWave

Versionen:

  1. 1.5.0 - April 01, 2020 (14 KB)
  2. 1.4.0 - September 04, 2019 (13,5 KB)
  3. 1.3.0 - September 27, 2017 (13,5 KB)
  4. 1.2.0 - July 24, 2017 (13,5 KB)
  5. 1.1.0 - February 24, 2017 (13 KB)
  6. 0.3.2 - August 06, 2013 (13,5 KB)
Zeige alle Versionen (22 total)

Runtime Abhängigkeiten (2):

  • aws-sdk >= 1.8.0
  • carrierwave >= 0.7.0
  • Development Abhängigkeiten (1):

  • rspec ~> 2.14.0
  • Besitzer:

    Autoren:

    • Parker Selbert

    SHA 256-Prüfsumme:

    7d6cecdc210d94dd1392b5e2782f628a4ff979b9b9432db4bdf9a834f71a1bd3

    Downloads insgesamt 6.383.068

    Für diese Version 30.787

    Gemfile:
    = In die Zwischenablage kopieren Kopiert!

    installieren:
    =

    Lizenzen:

    k.A.

    Erforderliche Ruby-Version: None

    Links: